Page 2 of 2

Re: Discuss Joomla! 3.7.3

Posted: Fri Jul 28, 2017 5:35 pm
by mbabker
Your exact statement, "Don't switch to PHP 5 since that is completely End of Life already for a long time and not supported and not working well with Joomla.", is factually incorrect.

- PHP 5 (the entire version branch, as written in your statement) is not End of Life
- PHP 5 is still supported until December 2018 by virtue of the extended security support for PHP 5.6; 5.5 and earlier are indeed all not supported in any form
- PHP 5 does indeed work well with Joomla, however PHP 7 is a much better option

Re: Discuss Joomla! 3.7.3

Posted: Fri Jul 28, 2017 5:40 pm
by leolam
I made the point in my previous reply..... Feel free to have the last word since it seems important to you so I welcome you comment but I have said enough

Cheers

Leo 8)

Re: Discuss Joomla! 3.7.3

Posted: Fri Jul 28, 2017 7:53 pm
by sozzled
In any event, J! 3.7.3 is "yesterday's news" (and the debate about PHP 5.3456 vs PHP 7.whatever is a moot point for most people), I really love J! 3.7.4 at the moment :D

Re: Discuss Joomla! 3.7.3

Posted: Sat Jul 29, 2017 8:48 pm
by amirhossien
it's possible to us hhvm and php7 in 3.7.3?

Re: Discuss Joomla! 3.7.3

Posted: Sat Aug 05, 2017 6:12 am
by leolam
No, we do not support HHVM (yet) and we are on Joomla 3.7.4

Leo 8)